Subject: Your Quality issues in Parables
From: Deeksha Dadu <[email-masked]>
To: Nitin Kumar <[email-masked]>
Cc: admin <[email-masked]>, aruna <[email-masked]>
Date: Thu, 21 Aug 2014 14:51:08 +0530 (IST)

Nitin,

What the h*** are you doing in these chats? You never bother to really understand the customer problem and just are in a hurry to get rid of the customer. Take this as a very serious warning. if i see one more such chat from you, i will be taking a very strict action against you. I need quality work here. there is no place for such shoddy job in my office.

Feedback: The customer said that he lost a card and had to change cards. He also said that he was wondering why the payment was not taken out of his account for this month which means that he has probably already updated the card details already and despite that he has not been charged for the month. Had he not changed his card with parables, he would not have been ‘wondering’ why the payment was not taken out, he would have known why it was not taken out and had asked you how to change the card details. You need to read the customer’s question carefully and answer accordingly. You can not behave like a robot and go by the keywords like ‘change’ and jump to a response which closely matches that. You are supposed to be human agent and investigate the problem properly to understand what the actual issue is. Here you should have first checked with the customer ‘May  I know if you have already updated your changed card details in your Parables account?” Had he said no, you would have gone on to explain how to do it. If he said yes, then the problem is something else and perhaps needed to be escalated to the billing department. 

[13:30:35] 	info: Please wait for a site operator to respond. 
[13:30:46] 	info: You are now chatting with 'Noel' 
[13:30:49] 	Noel: Hi! Welcome to Parables TV! How may I assist you? 
[13:34:48] 	Naomi Collins: I was wondering why I did not have a payment taken out of my account for this month. I recently loss my debit card and had to change cards, by the account is still the same. 
[13:34:53] 	Noel: Hi Naomi 
 When you have already given the welcome message, what is the point of saying ‘Hi, Naomi’ again? Who has taught this stupid practice? I have given feedback on this earlier as well.  Please stop this immediately. Greeting goes only once. 
 [13:35:36] 	Naomi Collins: Hello Noel. 

[13:35:47] 	Noel: In order to change your card details, please follow the steps below: 
[13:35:48] 	Noel: 1.            Visit www.parables.tv 
[13:35:48] 	Noel: 2.            Sign in to your account (top right hand corner) 
[13:35:48] 	Noel: 3.            Click on My account 
[13:35:48] 	Noel: 4.            Click on Edit Payment Method 
[13:35:48] 	Noel: 5.            Submit new credit card information 
[13:35:48] 	Noel: 6.            Click on Continue 
[13:36:22] 	Noel: May I please know when your month is completed? 
[13:36:29] 	Naomi Collins: OK, thanks. 
[13:36:40] 	Noel: You are welcome. 
[13:36:57] 	Naomi Collins: Have a great day. 
[13:37:03] 	Noel: Thank you for chatting.  Please feel free to contact us anytime. 
[13:37:12] 	info: Chat session has been terminated by the site operator. 

Feedback: What is this?? You never bothered to enquire again what the script actually says. You never bothered to ask for her email address and check what exactly her status is, if she is registered or a subscriber. How do you know if it was a browser problem? You are just trying to get rid of the customer.  This is completely unacceptable Nitin. 

[17:20:26] 	info: Please wait for a site operator to respond. 
[17:20:31] 	info: You are now chatting with 'Noel' 
[17:20:33] 	Noel: Hi! Welcome to Parables TV! How may I assist you? 
[17:21:18] 	Vanessa: I can not log in 
[17:21:25] 	Noel: Hi Vanessa 
[17:21:37] 	Noel: May I know the error message please? 
[17:22:12] 	Vanessa: It Is a script paragraph 
	
[17:22:40] 	Noel: Please try a different browser, such as Firefox, Opera and chrome,  that might help with the problem. 

[17:22:40] 	Noel:  
[17:24:51] 	Vanessa: Thank you again